Product Documentation

XenMobile RSA Adapter Certificate Manager Requirements

Dec 21, 2015

To install the XenMobile RSA Adapter, the following RSA Certificate Manager configurations are required. For the proper settings, consult your RSA Certificate Manager Installation Guide.

RSA Certificate Manager Installable Elements
  • RSA CA Manager version 6.8 build 519 or later
  • RSA Certificate Authority Version 6.8 Build 519 or later
  • No special OSI-level privileges
RSA Certificate Manager Configurable Elements
  • Configuration of CRL publishing: N/A
  • Configuration of OCSP responder: N/A
  • Configuration of certificate publishing: N/A
Partner Product Installable Elements
  • Tomcat 6.0 or later, 32 bit
  • Java SDK 1.6 or later
Partner Product Configurable Elements
  • CRL checking mechanism: N/A
  • OCSP checking mechanism: N/A
  • Trust validation: N/A
  • Enrollment: N/A
  • General modifications to the partner product: N/A